# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\User\UserType:
    userType_esn:
        name: "Société de service"
        isOrganization: true
    userType_startup:
        name: "Startup"
        isOrganization: true
    userType_pme:
        name: "TPE-PME"
        isOrganization: true
    userType_eti:
        name: "ETI-Grand Compte"
        isOrganization: true
    userType_assoc:
        name: "Association"
        isOrganization: true
    userType_auto:
        name: "Autoentreprise"
        isOrganization: true
    userType_etudiant:
        name: "Étudiant"
    userType_chercheur:
        name: "Enseignant-chercheur"
